@charset "utf-8";
#cate-banner #cate-inn2 {
	width:auto;
}
#cate-banner div.m_slide {
	width:1000px;
	height:436px;
}
#cate-banner div.m_slide img {
	width:100%;
	height:436px;
	/*opacity:0.3;
	filter: alpha(opacity=30);
    -moz-opacity:0.3;*/
}
#cate-banner img.slick-center{
	/*opacity:1.0;
	filter: alpha(opacity=100);
    -moz-opacity:1.0;*/
}
#container {
	/*margin: 278px auto 0;*/
	margin: -88px auto 0;
	min-width:1060px;
	width:100%;
	font-size:13px;
}
#top-body .box-inn {
	margin:0 auto;
	width:1000px;
}
.headline {
	/*background: #fdecec none repeat scroll 0 0;*/
	/*padding: 10px;*/
	padding: 10px 0;
	font-size:14px;
	margin:0 auto;
	max-width:1000px;
}
.headline .box-inn {
	border: 4px solid #ac0000;
	margin: 10px auto;
	padding: 10px 10px 0;
}
.headline h2 {
	background: rgba(0, 0, 0, 0) url("../../images/top2016/headline-h2.png") no-repeat scroll 0 0;
	float: left;
	font-size: 1px;
	height: 21px;
	margin: 4px 0 0 0;
	text-indent: -9999px;
	width: 160px;
}
.headline dl {
	line-height: 1.4;
	margin: 4px 0 14px 180px;
	width: 740px;
	text-align: left;
}
.headline dl dt {
	float: left;
	line-height: 1.4;
	margin: 0 20px 0 0;
}
.headline dl dd {
	margin: 0 0 0 100px;
}
#announce-box {
	padding:28px 0 32px;
	background-color:#f5f4f4;
	font-size:16px;
}
#attention-box {
	/*float:left;
	width:380px;*/
	width: 100%;
  	margin-bottom:10px;
	border:10px solid #dfd9c6;
	padding:14px 10px;
	background-color:#fff;
}
#attention-box h2{
	font-size:150%;
	color:#035244;
}
#attention-box h2:before {
	margin-right:8px;
	content:"…";
}
#attention-box h2:after {
	margin-left:8px;
	content:"…";
}
#attention-box dl{
	text-align:left;
	margin:8px 0;
	border-bottom:1px dotted #e7e3d4;
}
#attention-box dl:last-child {
	border-bottom:none;
}
#attention-box dl dt{
	padding-left:1em;
	text-indent:-1em;
}
#attention-box dl dt:before{
	content:"◆";
	color:#d89984;
}
#attention-box dl dd{
	margin-left:1em;
	padding-bottom:8px;
}
#attention-box .date {
  font-size: 150%;
  font-weight: bold;
  margin: 0 3px;
}
#attention-box .sat {
  color:#0000ff;
  font-weight: bold;
}
#attention-box .sun {
  color:#ff0000;
  font-weight: bold;
}
#attention-box.type01 {
	padding:5px;
	font-size:86%;
}
#attention-box.type01 h2 {
	font-size:110%;
}
#attention-box.type01 dl {
	margin-bottom:0;
}
#attention-box.type01 dl dd {
	padding:0;
}
#slide-box {
	/*float:right;
	width:600px;*/
	width:100%;
}
#slide-box #slider {
	padding:10px 0;
}
#slide-box #slider .slider-item {
	margin:0 10px;
}
#slide-box #slider .slider-item h2{
	font-size:116%;
	color:#035244;
	margin-bottom:9px;
}
#slide-box #slider .slider-item img{
	margin:0 auto 9px;
	width:280px;
}
#slide-box #slider .slider-item  p{
	text-align:left;
	margin: 0 auto;
  	width: 280px;
}
#slide-box #slider .slider-item  p.more{
	text-align:right;
	margin:8px 0;
}
#slide-box #slider .slider-item  p.more a{
	font-size:116%;
	color:color:#035244;
}
#slide-box #slider .slider-item  p.more a:link    {color:#035244;text-decoration:none;}
#slide-box #slider .slider-item  p.more a:visited {color:#035244;text-decoration:none;}
#slide-box #slider .slider-item  p.more a:active  {color:#035244;text-decoration:underline;}
#slide-box #slider .slider-item  p.more a:hover   {color:#035244;text-decoration:underline;}
#slide-box #slider .slick-prev,
#slide-box #slider .slick-next {
	background-color: transparent;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 34px auto;
	border: medium none;
	color: transparent;
	cursor: pointer;
	font-size: 1px;
	height: 34px;
	line-height: 0;
	margin-top: -34px;
	outline: medium none;
	overflow: hidden;
	position: absolute;
	text-indent: -9999px;
	top: 50%;
	width: 34px;
}
#slide-box #slider .slick-prev {
	background-image: url("../../images/top2016/slide-prev.png");
	left: 0;
}
#slide-box #slider .slick-next {
	background-image: url("../../images/top2016/slide-next.png");
	right: 0;
}
#slide-box #slider ul.slick-dots {
	display: inline;
	margin: 0 auto;
	text-align: center;
	z-index: 50;
	padding:7px;
}
#slide-box #slider ul.slick-dots li {
	background-color: #dfd9c6;
	display: inline-block;
	width:18px;
	height:21px;
	padding:7px 11px 7px 0;
}
#slide-box #slider ul.slick-dots li:first-child {
	padding-left:7px;
	width:25px;
}
#slide-box #slider ul.slick-dots li:last-child {
	padding-right:7px;
	width:25px;
}
#slide-box #slider ul.slick-dots li button {
	background-color: transparent;
	background-image: url("../../images/top2016/slick-dot.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 7px auto;
	border: 0 none;
	cursor: pointer;
	height: 7px;
	outline: medium none;
	overflow: hidden;
	text-indent: -9999px;
	width: 7px;
}
#slide-box #slider ul.slick-dots li.slick-active button {
    background-image: url("../../images/top2016/slick-dot-current.png");
}
#slide-box #thum {
	padding:10px 0;
}
#slide-box #thum li {
	float:left;
	width:326px;
	margin:0 11px 14px 0;
}
#slide-box #thum li:nth-child(3n) {
	margin:0 0 14px;
}
#slide-box #thum li img {
	display:block;
}
#cource-box {
	padding:28px 0 32px;
	background-color:#ebe9ea;
}
#cource-box h2 {
	color:#3e3a39;
	font-size:133%;
	margin-bottom:43px;
}
#cource-box .box-4c {
	text-align:left;
	float:left;
	width:247px;
	margin:0 4px 10px 0;
	border:2px solid #f47495;
	background:#fff url('../../images/top2017/top-faculty01.png?180216')  no-repeat right bottom;
	height:280px;
}
#cource-box .box-4c:nth-child(4n) {
	margin-right:0;
}
#cource-box .box-4c.english {
	border-color:#f56125;
	background-image:url('../../images/top2017/top-faculty02.png?180216');
}
#cource-box .box-4c.international {
	border-color:#547cc2;
	background-image:url('../../images/top2017/top-faculty03.png?180216');
}
#cource-box .box-4c.horticulture {
	border-color:#65a834;
	background-image:url('../../images/top2017/top-faculty04.png?180216');
}
#cource-box .box-4c a {
	padding:13px;
	display:block;
	height:100%;
}
#cource-box .box-4c a:link {text-decoration:none;}
#cource-box .box-4c a:visited {text-decoration:none;}
#cource-box .box-4c a:active {text-decoration:none;}
#cource-box .box-4c a:hover {
	text-decoration:none;
	background:rgba(244,116,149,0.4);
}
#cource-box .box-4c.english a:hover {
	background:rgba(245,97,37,0.4);
}
#cource-box .box-4c.international a:hover {
	background:rgba(84,124,194,0.4);
}
#cource-box .box-4c.horticulture a:hover {
	background:rgba(101,168,52,0.4);
}
#cource-box .box-4c a h3 {
	color:#024136;
	font-weight:bold;
	font-size:160%;
	padding:0 9px;
	margin:0 0 15px;
	border-bottom:2px solid #fabaca;
	height:60px;
}
#cource-box .box-4c.english a h3 {
	border-bottom:2px solid #f56125;
}
#cource-box .box-4c.international a h3 {
	border-bottom:2px solid #547cc2;
}
#cource-box .box-4c.horticulture a h3 {
	border-bottom:2px solid #65a834;
}
#cource-box .box-4c a h3 span {
	font-size:12px;
	display:block;
}
#cource-box .box-4c.english a h3 span.scale {
	font-size:60%;
	transform: scale(1, 2.1);
	display:inline-block;
}
#cource-box .box-4c a ul li {
	font-weight:bold;
	color:#f47495;
	margin:0px 9px;
}
#cource-box .box-4c.english a ul li {
	color:#f56125;
}
#cource-box .box-4c.international a ul li {
	color:#547cc2;
}
#cource-box .box-4c.horticulture a ul li {
	color:#65a834;
}
#cource-box .box-4c a ul li.common {
	color:#7f6435;
}
#cource-box #opencourse {
	background:#fff;
	font-size:115%;
	font-weight:bold;
	text-align:center;
	border:2px solid #d5c1c2;
}
#cource-box #opencourse a {
	padding:20px 0 15px;
	display:block;
	color:#6f6b6a;
}
#cource-box #opencourse a:link {color:#3e3a39;text-decoration:underline;}
#cource-box #opencourse a:visited {color:#3e3a39;text-decoration:underline;}
#cource-box #opencourse a:active {color:#3e3a39;text-decoration:underline;}
#cource-box #opencourse a:hover {color:#3e3a39;text-decoration:underline;background:rgba(213,193,194,0.4);}
#cource-box #opencourse a span {
	color:#7f6435;
}
#topics-box {
	padding:28px 0 32px;
	background-color:#fff;
}
#topics-box h2 {
	color:#3e3a39;
	font-size:133%;
	margin-bottom:43px;
}
#topics-box #news-box {
	/*float:left;
	width:491px;*/
	width:100%;
}
#topics-box #news-box ul.tab {
	border-bottom:2px solid #7b7873;
}
#topics-box #news-box ul.tab li {
	float:left;
	width:106px;
	height:30px;
	line-height:30px;
	margin:0 2px 0 0;
	background-color:#d89984;
}
#topics-box #news-box ul.tab li.selected {
	font-size:110%;
	font-weight:bold;
}
#topics-box #news-box ul.tab li:nth-child(even) {
	background-color:#ece4c8;
}
#topics-box #news-box ul.tab li:last-child {
	margin:0;
}
#topics-box #news-box .news-inn {
	margin:0 0 8px 0;
}
#topics-box #news-box .news-inn .scroll {
	box-sizing: border-box;
	display: none;
	/*height: 300px;*/
	height:332px;
	overflow: auto;
	width: 100%;
}
#topics-box #news-box .news-inn .scroll.news {
	display: block;
}
#topics-box #news-box .news-inn ul li {
	background-color:#dfd9c6;
	text-align:left;
	/*padding:20px;*/
	padding: 8px 20px;
}
#topics-box #news-box .news-inn ul li:nth-child(even) {
	background-color:#fff;
}
#topics-box #news-box .news-inn ul li .date {
	display: block;
	float: left;
	margin: 0;
}
#topics-box #news-box .news-inn ul li .title {
	display: block;
	margin: 0 0 0 90px;
}
#topics-box #faculty-box {
	float:right;
	width:491px;
}
#topics-box #faculty-box ul li {
	margin-bottom:8px;
}
#topics-box #faculty-box ul li a {
	display:block;
	width:100%;
	height:77px;
}
#pickup-box {
	padding:28px 0 32px;
	background-color:#fff2e3;
}
#pickup-box h2 {
	color:#3e3a39;
	font-size:133%;
	margin-bottom:43px;
}
#pickup-box ul li {
	float:left;
	width:243px;
	margin:0 9px 9px 0;
	background-color:#fff;
	text-align:left;
}
#pickup-box ul li:nth-child(4n) {
	margin:0;
}
#pickup-box ul li a:link    {text-decoration:none;}
#pickup-box ul li a:visited {text-decoration:none;}
#pickup-box ul li a:active  {text-decoration:none;}
#pickup-box ul li a:hover   {
	text-decoration:none;
	opacity:0.6;
	filter: alpha(opacity=60);
	-moz-opacity:0.6;
}
#pickup-box ul li span {
	display: block;
}
#pickup-box ul li a .image img {
	width:243px;
}
#pickup-box ul li a .title {
	color: #035244;
	font-size: 116%;
	font-weight: bold;
	margin: 17px 10px 10px;
	text-decoration: none;
}
#pickup-box ul li a .text {
	color:#000;
	text-align: justify;
	text-decoration: none;
	margin: 0 10px 10px;
	text-decoration: none;
}
/*------------ 161128 add start ------------*/
#movie-box #cate-banner {
	position: relative;
	top:-88px;
}
#container {
	/*margin: -138px auto 0;*/
}
/*------------ 161128 add end ------------*/
/*------------ 181228 add start ------------*/
#container p.indent {
	padding-left:1em;
	text-indent:-1em;
}
/*------------ 181228 add end ------------*/
/*********** 191112 concept H add start *************/
#twiter-info:hover {
	cursor:pointer;
}
#facebox #twitter_detail {
	background-color:#fff;
	padding:20px;
}
#facebox #twitter_detail p {
  font-size:110%;
}
#top #exam_info dl dd .textScroll {
	height: auto;
	max-height: 262px;
}
/*********** 191112 concept H add end *************/
